Skip to main content
GET
/
package
/
get
Get Package API
curl --request GET \
  --url https://demo.onlinebillingform.com/api/v1/package/get \
  --header 'token: <token>'
{
  "success": true,
  "package": {
    "id": 41,
    "group_id": 26,
    "name": "Test Packge",
    "description": "Test Package Description Update",
    "tax": 1,
    "prorate": 0,
    "trial": 0,
    "theme": 0,
    "type": 0,
    "api_type": "sandbox",
    "url": "https://demo.onlinebillingform.com/order/26/41",
    "integration": "",
    "created_at": "2021-04-09T20:06:41.000000Z",
    "updated_at": "2021-04-09T20:06:41.000000Z",
    "deleted_at": null,
    "domainIntegration": false,
    "cycle": [],
    "options": [],
    "files": []
  }
}

Headers

token
string
required
Example:

"sk_XpgMmyMBc50C4sHZkzS3"

Query Parameters

id
integer
required
Example:

41

Response

default - application/json
success
boolean
required
package
Package2 · object
required
Example:
{
  "id": 41,
  "group_id": 26,
  "name": "Test Packge",
  "description": "Test Package Description Update",
  "tax": 1,
  "prorate": 0,
  "trial": 0,
  "theme": 0,
  "type": 0,
  "api_type": "sandbox",
  "url": "https://demo.onlinebillingform.com/order/26/41",
  "integration": "",
  "created_at": "2021-04-09T20:06:41.000000Z",
  "updated_at": "2021-04-09T20:06:41.000000Z",
  "deleted_at": null,
  "domainIntegration": false,
  "cycle": [],
  "options": [],
  "files": []
}